Subject: RE: [EXTERNAL] Tracer Request 16414019 [ ref:_00DF05wsA._5002A1Kd7bC:ref ]
From: UPS PREFERRED CUSTOMER 5 <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 23 May 2018 13:25:17 +0000 (GMT)

Dear Jelena,

Thank you for your inquiry.

I am sorry to hear there is a problem with your delivery.

I have processed a tracing investigation on your behalf.

A tracing representative will contact you as soon as we locate additional delivery information for this shipment.

The tracing process can take up to eight business days.

Once the trace is finalised, we will send notification of the outcome to the shipper of record.

I do apologise for your shipment not arriving as scheduled.

If we may assist you in the future, please do not hesitate to contact us.

Kind Regards,

Adam Kerry
UPS Preferred Customer Associate
0845 1610015 (enter PIN)
[email-masked]

UPS Ltd.
Registered Office: UPS House, Forest Road, Feltham, Middlesex, TW13 7DY. Registered in England 1933173

We know it's important to give feedback in response to our service to you.

So if you would like to provide us with feedback regarding a Preferred Customer Associate, or to provide us with general feedback on the Preferred Customer Support Group, please email us at [email-masked]
Emails to this address will not be responded to, but will certainly be appreciated. For any other enquiries please email [email-masked] as normal. We would love to hear from you!

--------------- Original Message ---------------
From: Customer Mail [[email-masked]]
Sent: 5/22/2018 8:55 AM
To: [email-masked]
Cc: [email-masked]
Subject: [EXTERNAL] Tracer Request 16414019

Hi all,
Please can you have a look in attached.
Please can you in investigate.
Kind regards
Jelena
ref:_00DF05wsA._5002A1Kd7bC:ref

© 2018 United Parcel Service of America, In. UPS, the UPS brandmark, and the color brown are trademarks of United Parcel Service of America, Inc. All rights reserved.
All trademarks, trade names, or service marks that appear in connection with UPS services are the property of their respective owners.
UPS monitors incoming and outgoing email communications, including the content of emails and attachments, for purposes of security, legal compliance, training, quality assurance and other purposes